/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e26             { /* SM TOOLS  */
	position        : absolute;
	left            : 219.00pt;
	top             :   6.75pt;
	width           : 142.50pt;
	height          :  30.75pt;
	}
div#e25             { /* <B><FONT size="4">VIOLIN... */
	position        : absolute;
	left            : 155.25pt;
	top             : 267.75pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#e24             { /* SM-CELLO */
	position        : absolute;
	left            : 483.75pt;
	top             : 260.25pt;
	width           : 113.25pt;
	height          :  16.50pt;
	}
div#e23             { /* PRO-Plus */
	position        : absolute;
	left            :   6.75pt;
	top             : 222.00pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
div#e22             { /* . */
	position        : absolute;
	left            : 105.75pt;
	top             :  53.25pt;
	width           : 380.25pt;
	height          :  87.75pt;
	}
div#e21             { /* <DIV><STRONG>SM-PRO-Plus... */
	position        : absolute;
	left            :  94.50pt;
	top             : 114.00pt;
	width           : 389.25pt;
	height          :  72.00pt;
	}
div#e20             { /* <STRONG>SM-Cello</STRONG... */
	position        : absolute;
	left            : 407.25pt;
	top             : 198.75pt;
	width           :  85.50pt;
	height          :  98.25pt;
	}
div#e19             { /* violin tools from violin... */
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e18             { /* violin tools from violin... */
	position        : absolute;
	left            :   9.00pt;
	top             :1126.50pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
img#e17             { /* violinsoundpost007007.jp... */
	position        : absolute;
	left            :  18.00pt;
	top             :  33.75pt;
	width           :  60.75pt;
	height          : 168.00pt;
	}
img#e16             { /* violinsoundpost007006.jp... */
	position        : absolute;
	left            : 517.50pt;
	top             :  61.50pt;
	width           :  78.75pt;
	height          : 183.75pt;
	}
div#e15             {
	position        : absolute;
	left            : 303.75pt;
	top             : 447.00pt;
	width           : 297.75pt;
	height          :  16.50pt;
	}
div#e14             { /* The gauge is set to dime... */
	position        : absolute;
	left            : 297.00pt;
	top             : 647.25pt;
	width           : 312.00pt;
	height          : 102.00pt;
	}
div#e13             { /* HOW IT WORKS */
	position        : absolute;
	left            : 357.75pt;
	top             : 615.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e12             { /* The PRO-Plus inserting t... */
	position        : absolute;
	left            : 362.25pt;
	top             : 511.50pt;
	width           : 225.75pt;
	height          :  82.50pt;
	}
span#e11            { /* violinsoundpost007005.jp... */
	background      : transparent url(violinsoundpost007005.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 648.75pt;
	width           : 234.75pt;
	height          :  36.00pt;
	}
span#e10            { /* violinsoundpost007004.jp... */
	background      : transparent url(violinsoundpost007004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 690.75pt;
	width           : 179.25pt;
	height          :  30.00pt;
	}
span#e9             { /* violinsoundpost007003.jp... */
	background      : transparent url(violinsoundpost007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 771.00pt;
	width           : 294.00pt;
	height          : 120.00pt;
	}
span#e8             { /* violinsoundpost007002.jp... */
	background      : transparent url(violinsoundpost007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 514.50pt;
	width           : 291.75pt;
	height          : 108.75pt;
	}
div#e7              { /* VSP=G2 viola is a larger... */
	position        : absolute;
	left            : 373.50pt;
	top             : 762.00pt;
	width           : 199.50pt;
	height          : 146.25pt;
	}
div#e6              { /* SM-G2 violin includes ca... */
	position        : absolute;
	left            : 129.75pt;
	top             : 372.00pt;
	width           : 131.25pt;
	height          :  47.25pt;
	}
span#e5             { /* violinsoundpost007001.jp... */
	background      : transparent url(violinsoundpost007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 324.00pt;
	width           :  78.00pt;
	height          :  31.50pt;
	}
div#e4              { /* <STRONG>G3-Rplacement Ca... */
	position        : absolute;
	left            : 434.25pt;
	top             : 323.25pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
span#e3             { /* 101.jpg */
	background      : transparent url(101.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 291.00pt;
	width           :  45.75pt;
	height          : 117.00pt;
	}
div#e2              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 473.25pt;
	top             :  15.75pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#e1              { /* <B><FONT size="4">VIOLIN... */
	position        : absolute;
	left            : 156.75pt;
	top             :  47.25pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #009900;
	background-image: url(violinsoundpost007b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009900;
	text-align      : center;
	}



/*--- EndOfFile ---*/
